{% set CodiceModulo = "DOM_CONTRIBUTO_IND" %}
{% set Urn = "document:c_i476:contributi.economici.individuali;domanda" %}
{% set Urn_procedimento = "contributi.economici:contributo.economico.individuale" %}
{% set allegati=[
  { "codice":"DAE-CDI",
    "urn":"document:s_italia:generale;documento.identita;documentazione",
    "descrizione_tabella_allegati":"copia del documento di identità",
    "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
    "descrizione_meta":"", 
    "filename":"Documento identita",
    "firmatari":"Titolare_CodiceFiscale",
    "firmatari_label":"il dichiarante",
    "firmato":"NO",
    "numero":"1",
    "dimensione":"15",                                        
    "enabled":"",
    "dynamic_check":"",
    "tipo":"allegato",
    "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
  }
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Servizi sociali"
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di contributo economico a parziale rimborso dei rincari sulle spese per il pagamento di bollette e utenze domestiche"
destinatario_amministrazione=""
destinatario_ufficio="UOSERVIZISOCIALI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
   {% if allegato['tipo'] == "allegato" %}
    <meta codice_allegato="{{ allegato['codice'] }}"
     urn_allegato="{{ allegato['urn'] }}"
     descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
     filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
     firmatari="{{ allegato['firmatari'] }}"
     firmatari_label="{{ allegato['firmatari_label'] }}"
     firmato="{{ allegato['firmato'] }}"
     name="GLOBO_allegato"
     numero="{{ allegato['numero'] }}"
     dimensione_massima="{{ allegato['dimensione'] }}"
     obbligatorio="DINAMICO"
     tipo_mime="{{ allegato['tipo_mime'] }}"/>
   {% elif allegato['tipo'] == "secondario" %} 
     <meta codice_modulo_figlio="{{ allegato['codice'] }}"
     urn_modulo_figlio="{{ allegato['urn'] }}"
     name="GLOBO_modulofiglio"
     numero="{{ allegato['numero'] }}"
     obbligatorio="DINAMICO"/>
   {% endif %}{% endfor %}

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di contributo economico a parziale rimborso dei rincari sulle spese per il pagamento di bollette e utenze domestiche{% endblock title %}

{% block content %}
  

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - contributo economico a parziale rimborso dei rincari sulle spese per il pagamento di bollette e utenze domestiche'" id="Oggetto" name="Oggetto" type="hidden"/>

<div class="container">
  <div class="title-1"> Domanda di contributo economico a parziale rimborso dei rincari sulle spese per il pagamento di bollette e utenze domestiche </div>
</div>

<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility", 
                              onceonly="false")}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> l’erogazione del contributo economico a parziale rimborso dei rincari sulle spese per il pagamento di bollette e utenze domestiche per l’anno in corso. </div>
</div>

{{ utils.Dichiara_445() }}

<div class="container">
  {% set dic = [
    "di essere residente nel Comune di Monticelli Brusati",
    "di essere consapevole che il Comune effettuerà i dovuti controlli circa la veridicità delle dichiarazioni rese ai fini dell’erogazione del contributo anche chiedendo la produzione di specifiche attestazioni",
    "di essere intestatario di un contratto di utenze domestiche gas o energia elettrica o far parte di un nucleo familiare nel quale il componente è titolare di un contratto per le stesse utenze",
    "di aver constatato l’aumento di almeno il 30% del costo delle utenze domestiche di gas o energia elettrica emessa nel periodo 01/01/2021 – 31/03/2021 con la stessa tipologia di fattura riguardante il periodo 01/01/2022 – 31/03/2022 a patto che siano entrambe riferite alla stessa abitazione di residenza"
  ]%}
  {% for dichiara in dic %}
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara{{ loop.index }}" name="Dichiara{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara{{ loop.index }}"> {{ dichiara|safe }} </label>
  </div>
  {% endfor %}
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="container">
  <div class="title-3"> DICHIARA INOLTRE </div>
</div>

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="DichiaraInoltre" name="DichiaraInoltre" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="DichiaraInoltre"> che i costi di riferimento delle fatture per bollette di fornitura di gas o energia elettrica sono i seguenti </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-row">
        <div class="form-group col-lg-12">
          <label for=""> Periodo gennaio – marzo 2021 </label>
        </div>
      </div>
      <div class="form-check indent-1">
        <div id="Tassonomia_Costo21_" name="Tassonomia_Costo21_" label="periodo gennaio marzo 2021" mandatory_enabled="true"></div>
        <input class="form-check-input" id="Tassonomia_Costo21_1" name="Tassonomia_Costo21_" type="radio" value="1">
        <label class="form-check-label text-justify" for="Tassonomia_Costo21_1"> energia elettrica </label>
        <div class="form-row" mandatory_enabled="#Tassonomia_Costo21_1.checked()">
          <div class="form-group col-lg-12">
            <label for="Parametri_CostoEnergia"> Costo energia elettrica kw/h </label>
            <div class="paragraph text-justify"> <input class="form-control w-25 d-inline-block" id="Parametri_CostoEnergia" name="Parametri_CostoEnergia" label="Costo energia elettrica kw/h" format="valuta_positiva"> € </div>
          </div>
        </div>
      </div>
      <div class="form-check indent-1">
        <input class="form-check-input" id="Tassonomia_Costo21_2" name="Tassonomia_Costo21_" type="radio" value="2">
        <label class="form-check-label text-justify" for="Tassonomia_Costo21_2"> gas </label>
        <div class="form-row" mandatory_enabled="#Tassonomia_Costo21_2.checked()">
          <div class="form-group col-lg-12">
            <label for="Parametri_CostoGas"> Costo gas m³ </label>
            <div class="paragraph text-justify"> <input class="form-control w-25 d-inline-block" id="Parametri_CostoGas" name="Parametri_CostoGas" label="Costo gas m³" format="valuta_positiva"> € </div>
          </div>
        </div>
      </div>

      <div class="form-row">
        <div class="form-group col-lg-12">
          <label for=""> Periodo gennaio – marzo 2022 </label>
        </div>
      </div>
      <div class="form-check indent-1">
        <div id="Tassonomia_Costo22_" name="Tassonomia_Costo22_" label="periodo gennaio marzo 2022" mandatory_enabled="true"></div>
        <input class="form-check-input" id="Tassonomia_Costo22_1" name="Tassonomia_Costo22_" type="radio" value="1">
        <label class="form-check-label text-justify" for="Tassonomia_Costo22_1"> energia elettrica </label>
        <div class="form-row" mandatory_enabled="#Tassonomia_Costo22_1.checked()">
          <div class="form-group col-lg-12">
            <label for="Parametri_CostoEnergia1"> Costo energia elettrica kw/h </label>
            <div class="paragraph text-justify"> <input class="form-control w-25 d-inline-block" id="Parametri_CostoEnergia1" name="Parametri_CostoEnergia1" label="Costo energia elettrica kw/h" format="valuta_positiva"> € </div>
          </div>
        </div>
      </div>
      <div class="form-check indent-1">
        <input class="form-check-input" id="Tassonomia_Costo22_2" name="Tassonomia_Costo22_" type="radio" value="2">
        <label class="form-check-label text-justify" for="Tassonomia_Costo22_2"> gas </label>
        <div class="form-row" mandatory_enabled="#Tassonomia_Costo22_2.checked()">
          <div class="form-group col-lg-12">
            <label for="Parametri_CostoGas1"> Costo gas m³ </label>
            <div class="paragraph text-justify"> <input class="form-control w-25 d-inline-block" id="Parametri_CostoGas1" name="Parametri_CostoGas1" label="Costo gas m³" format="valuta_positiva"> € </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Isee" name="Isee" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Isee"> di possedere il seguente ISEE </label>
    {{ utils_sociali.isee(intestazione="", visibility_intestazione="display:none", numerodsu="display:none", mandatory_enabled="true", indentato="true") }}
  </div>
</div>

<div class="container">
  <div class="title-3"> COMUNICA </div>
  <div class="paragraph text-justify"> il seguente numero di componenti del nucleo familiare compreso il capofamiglia </div>
</div>

<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_NComponentiNucleo"> Numero di componenti del nucleo familiare </label>
      <input class="form-control" id="Parametri_NComponentiNucleo" name="Parametri_NComponentiNucleo" label="Numero di componenti del nucleo familiare" format="number">
    </div>
  </div>
</div>

<div class="space-1"></div>

<div class="container">
  <div class="paragraph text-justify"> le coordinate del proprio conto bancario o corrente per eventuale accredito del contributo </div>
</div>

{{ utils.iban(mandatory_enabled = "true", visibility_intestazione = "display:none", visibility_intestatario = "visibility:visibility", intestazione = "") }}

<globo_salto_pagina></globo_salto_pagina>

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

  {% endblock content %}
